@font-face {
    font-family: 'icmfontnr7ta';
    src: url('fonts/icmfontnr7ta.ttf') format('truetype'),
         url('fonts/icmfontnr7ta.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfontnr7ta' !important; }
.icm-glyph:before { content: "\e900"; }
